/VIDEO/kling-3.0
プレイグラウンド
入力
0/2500
Video content description
Input frames for image-to-video. One URL is used as the first frame, two as first + last frame
実行するにはログイン
実行すると残高から料金が引き落とされます。
出力
出力はここに表示されます。
料金
| オプション | 秒あたりの価格 |
|---|---|
| Audio: no · Resolution: 720p | $0.09 |
| Audio: no · Resolution: 1080p | $0.12 |
| Audio: yes · Resolution: 720p | $0.135 |
| Audio: yes · Resolution: 1080p | $0.18 |
| Audio: yes · Resolution: 4k | $0.45 |
| Audio: no · Resolution: 4k | $0.45 |
クイックスタート
完全なAPIリファレンス →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "kling-3.0",6 "input": {7 "prompt": "夕暮れ時の都市を映した映画のワンシーン",8 "resolution": "720p",9 "duration": 5,10 "aspectRatio": "16:9",11 "generateAudio": false12 }13 }'
パラメータ
| 名前 | 型 | 必須 | デフォルト | 説明 |
|---|---|---|---|---|
prompt | string | はい | — | Video content description |
resolution | string | いいえ | 720p | Video resolution tier (affects pricing)いずれか: 720p, 1080p, 4k |
duration | number | いいえ | 5 | Video duration in seconds (3-15). Billed per second |
aspectRatio | string | いいえ | 16:9 | Video aspect ratio. Ignored in image-to-video mode — the ratio is taken from the input frameいずれか: 16:9, 9:16, 1:1 |
generateAudio | boolean | いいえ | false | Whether to generate a native audio track (increases pricing on 720p and 1080p) |
imageUrls | string[] | いいえ | — | Input frames for image-to-video. One URL is used as the first frame, two as first + last frame |
よくある質問
Kling 3.0 の料金はいくらですか?
Kling 3.0はAPI Stock API経由で$0.09 出力1秒あたりから利用できます。料金は1つの前払い残高から利用した分だけ支払う従量制で、サブスクリプションはありません。最終的な価格は、解像度や長さなどのパラメータに応じて変わります。
Kling 3.0 APIはどのように呼び出せますか?
https://api.api-stock.com/api/v1/generation/create に、APIキーとモデルID「kling-3.0」を指定してPOSTリクエストを送信します。リクエストの結果として、ポーリングするタスクIDが返されるか、結果の準備ができた時点でWebhookコールバックが送信されます。上記のクイックスタートにすぐ実行できる例があります。
Kling 3.0はどのような入力パラメータを受け付けますか?
Kling 3.0は6個の入力パラメータ(必須フィールドpromptを含む)を受け付けます。種類、デフォルト値、指定可能な値は上記のパラメータ表に記載されています。
Kling 3.0のリクエストに失敗するとどうなりますか?
API Stockは予備プロバイダーでリクエストを自動的に再試行します。すべてのプロバイダーで失敗した場合、請求額は残高に返金されます。
Kling 3.0は他のモデルと同じAPIキーで利用できますか?
はい。API Stockのすべてのモデル(動画、画像、音楽、チャット)は1つのAPIキーと1つの前払い残高を共有しているため、新しい認証情報なしでKling 3.0に切り替えられます。